This page was not yet optimized for use on mobile devices.
HP LaserJet Enterprise MFP M430/M431, HP Color LaserJetEnterprise MFP M480, HP LaserJet Managed MFP E42540, and HPColor LaserJet Managed MFP E47528 multifunction printers (MFPs)with HP FutureSmart 5.3.2 Firmware
Certificate details
| Status | active |
|---|---|
| Valid from | 25.09.2023 |
| Valid until | 25.09.2028 |
| Scheme | ๐ฎ๐น IT |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Extracted keywords
Symmetric Algorithms
AES, AES-, HMACAsymmetric Algorithms
ECDH, ECDSA, DH, Diffie-Hellman, DSAHash functions
SHA-256Schemes
Key ExchangeProtocols
TLS, TLSv1.2, IKE, IKEv1, IPsecLibraries
OpenSSLBlock cipher modes
ECB, CBCVendor
MicrosoftSecurity level
EAL4, EAL2Claims
O.JSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Certificates
OCSI/CERT/ATS/18/2022/RCEvaluation facilities
atsecStandards
PKCS#1, ISO/IEC 15408, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, AES-, AES-128, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, RSA-2048, ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA-2, SHA3, PBKDF2Schemes
MAC, Key Exchange, Key AgreementProtocols
SSH, TLS, IKEv1, IKE, IKEv2, IPsec, VPNRandomness
DRBG, RNG, RBGLibraries
OpenSSLElliptic Curves
P-384Block cipher modes
ECB, CBC, CTRTrusted Execution Environments
SSCVendor
Samsung, Microsoft Corporation, MicrosoftClaims
D.USER, D.TSF, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.USER_AUTHORIZATIO, O.UPDATE_VERIFICATI, O.STORAGE_ENCRYPTI, O.FAX_NET_SEPARATIO, O.IMAGE_OVERWRITE, O.PURGE_DATA, O.USER, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAININGSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FCS_CKM, FCS_CKM_EXT.4, FCS_KDF_EXT.1, FCS_KYC, FCS_KYC_EXT.1, FCS_RBG, FCS_RBG_EXT.1, FCS_SMC_EXT.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_KYC_EXT, FCS_SMC_EXT, FCS_TLS_EXT.1, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.5, FCS_CKM.1.1, FCS_COP.1.1, FCS_CKM_EXT.4.1, FCS_KDF_EXT.1.1, FCS_KYC_EXT.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SMC_EXT.1.1, FCS_CKM.4.1, FCS_SCM_EXT, FCS_CKM.2, FCS_CKM_EXT, FCS_SSH_EXT.1, FCS_PCC_EXT.1, FCS_SNI_EXT.1, FDP_DSK, FDP_DSK_EXT.1, FDP_FXS, FDP_FXS_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_DSK_EXT.1.2, FDP_DSK_EXT.1.1, FDP_FXS_EXT.1.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FDP_RIP.1, FIA_PMG, FIA_PMG_EXT.1, FIA_PSK, FIA_PSK_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_KYP, FPT_KYP_EXT.1, FPT_SKP, FPT_SKP_EXT.1, FPT_TST, FPT_TST_EXT.1, FPT_TUD, FPT_TUD_EXT.1, FPT_STM.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Side-channel analysis
physical tampering, malfunctionStandards
FIPS PUB 197, FIPS PUB 186-4, FIPS PUB 1981, FIPS PUB 180-3, FIPS186-4, FIPS197, FIPS 180-3, FIPS198-1, FIPS180-4, NIST SP 800-108, NIST SP 800-90A, NIST SP 800-38A, NIST SP 800-132, SP 800-108, PKCS#1, RFC 4301, RFC 4303, RFC 3602, RFC 4106, RFC 4109, RFC 4304, RFC 4868, RFC 5282, RFC3526, RFC3602, RFC4301, RFC4303, RFC4304, RFC2407, RFC2408, RFC2409, RFC4109, RFC4868, ISO/IEC 18033-3, ISO/IEC 10116, ISO/IEC 10118, ISO/IEC 18031:2011, ISO/IEC 97972:2011Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
OCSI/CERT/ATS/18/2022/RCExtracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1CPE matches
Similar certificates
Showing 5 out of 40.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_FP_hp_mfp_fs532_v1.0_en.pdf",
"dgst": "bca5fb82757a05fb",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "OCSI/CERT/ATS/18/2022/RC",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:hp:futuresmart_5:5.3:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.3.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"b2cfec7a92fa2940"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP LaserJet Enterprise MFP M430/M431, HP Color LaserJetEnterprise MFP M480, HP LaserJet Managed MFP E42540, and HPColor LaserJet Managed MFP E47528 multifunction printers (MFPs)with HP FutureSmart 5.3.2 Firmware",
"not_valid_after": "2028-09-25",
"not_valid_before": "2023-09-25",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "cr_FP_hp_mfp_fs532_v1.0_en.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "t.inzerilli",
"/CreationDate": "D:20231004095812+02\u002700\u0027",
"/ModDate": "D:20231004095812+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Certification Report \"HP MFP priners FutureSmart 5.3.2. firmware\".pdf",
"pdf_file_size_bytes": 375469,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "cr_hp_mfp_fs532_v1.0_en.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 5,
"Diffie-Hellman": 3
},
"DSA": {
"DSA": 3
}
}
},
"cc_cert_id": {
"IT": {
"OCSI/CERT/ATS/18/2022/RC": 35
}
},
"cc_claims": {
"O": {
"O.J": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2,
"ALC_FLR": 1
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 3
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1,
"EAL4": 3
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 2,
"IKEv1": 7
},
"IPsec": {
"IPsec": 27
},
"TLS": {
"TLS": {
"TLS": 1,
"TLSv1.2": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 4
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 15408": 6
},
"PKCS": {
"PKCS#1": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3,
"AES-": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "OCSI",
"/CreationDate": "D:20230926175521+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word per Microsoft 365",
"/ModDate": "D:20230926175521+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word per Microsoft 365",
"/Title": "Certification Report \"HP MFP priners FutureSmart 5.3.2. firmware\"",
"pdf_file_size_bytes": 485106,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 35
},
"st_filename": "st_hp_mfp_fs532_v1.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 40,
"Diffie-Hellman": 3
},
"DSA": {
"DSA": 11
}
},
"RSA": {
"RSA 2048": 3,
"RSA-2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NETWORK": 3,
"A.PHYSICAL": 3,
"A.TRAINED_USERS": 4,
"A.TRUSTED_ADMIN": 3
},
"D": {
"D.TSF": 2,
"D.USER": 35
},
"O": {
"O.ACCESS_CONTROL": 31,
"O.ADMIN_ROLES": 21,
"O.AUDIT": 30,
"O.COMMS_PROTECTION": 83,
"O.FAX_NET_SEPARATIO": 1,
"O.FAX_NET_SEPARATION": 7,
"O.IMAGE_OVERWRITE": 1,
"O.KEY_MATERIAL": 16,
"O.PURGE_DATA": 1,
"O.STORAGE_ENCRYPTI": 9,
"O.STORAGE_ENCRYPTION": 86,
"O.TSF_SELF_TEST": 8,
"O.UPDATE_VERIFICATI": 3,
"O.UPDATE_VERIFICATION": 13,
"O.USER": 7,
"O.USER_AUTHORIZATIO": 3,
"O.USER_AUTHORIZATION": 22
},
"OE": {
"OE.ADMIN_TRAINING": 3,
"OE.ADMIN_TRUST": 3,
"OE.NETWORK_PROTECTION": 3,
"OE.PHYSICAL_PROTECTION": 3,
"OE.USER_TRAINING": 3
},
"T": {
"T.NET_COMPROMISE": 3,
"T.TSF_COMPROMISE": 2,
"T.TSF_FAILURE": 3,
"T.UNAUTHORIZED_ACCESS": 5,
"T.UNAUTHORIZED_UPDATE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 31,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 11,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 1,
"FAU_SAR.2": 1,
"FAU_STG": 2,
"FAU_STG.1": 1,
"FAU_STG.4": 1,
"FAU_STG_EXT.1": 12,
"FAU_STG_EXT.1.1": 3
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 84,
"FCS_CKM.1.1": 3,
"FCS_CKM.2": 6,
"FCS_CKM.4": 38,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT": 8,
"FCS_CKM_EXT.4": 30,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 245,
"FCS_COP.1.1": 8,
"FCS_KDF_EXT.1": 30,
"FCS_KDF_EXT.1.1": 2,
"FCS_KYC": 2,
"FCS_KYC_EXT": 65,
"FCS_KYC_EXT.1": 19,
"FCS_KYC_EXT.1.1": 5,
"FCS_PCC_EXT.1": 2,
"FCS_RBG": 2,
"FCS_RBG_EXT.1": 52,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 5,
"FCS_SCM_EXT": 2,
"FCS_SMC_EXT": 23,
"FCS_SMC_EXT.1": 19,
"FCS_SMC_EXT.1.1": 3,
"FCS_SNI_EXT.1": 2,
"FCS_SSH_EXT.1": 7,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_TLS_EXT.1": 10
},
"FDP": {
"FDP_ACC.1": 17,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 21,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK": 2,
"FDP_DSK_EXT.1": 27,
"FDP_DSK_EXT.1.1": 2,
"FDP_DSK_EXT.1.2": 4,
"FDP_FXS": 2,
"FDP_FXS_EXT.1": 14,
"FDP_FXS_EXT.1.1": 2,
"FDP_IFC.1": 2,
"FDP_ITC.1": 17,
"FDP_ITC.2": 17,
"FDP_RIP.1": 2
},
"FIA": {
"FIA_AFL.1": 22,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 23,
"FIA_ATD.1.1": 1,
"FIA_PMG": 2,
"FIA_PMG_EXT.1": 23,
"FIA_PMG_EXT.1.1": 2,
"FIA_PSK": 2,
"FIA_PSK_EXT.1": 29,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 2,
"FIA_PSK_EXT.1.3": 3,
"FIA_UAU.1": 19,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 9,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 20,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 21,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 24,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 26,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 15,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 26,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 22,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 24,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_KYP": 2,
"FPT_KYP_EXT.1": 13,
"FPT_KYP_EXT.1.1": 2,
"FPT_SKP": 2,
"FPT_SKP_EXT.1": 13,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 20,
"FPT_STM.1.1": 1,
"FPT_TST": 2,
"FPT_TST_EXT.1": 22,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD": 2,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 21,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL.3": 11,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 17,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 26,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 21
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 9
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 69
}
},
"crypto_protocol": {
"IKE": {
"IKE": 100,
"IKEv1": 51,
"IKEv2": 5
},
"IPsec": {
"IPsec": 307
},
"SSH": {
"SSH": 3
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 8
},
"MAC": {
"MAC": 10
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-384": 2
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 20
},
"SHA": {
"SHA1": {
"SHA-1": 33
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 3,
"SHA-384": 1,
"SHA-512": 2
},
"SHA3": {
"SHA3": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 34
},
"RNG": {
"RBG": 7,
"RNG": 2
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 180-3": 12,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 197": 1,
"FIPS PUB 1981": 1,
"FIPS180-4": 7,
"FIPS186-4": 3,
"FIPS197": 8,
"FIPS198-1": 13
},
"ISO": {
"ISO/IEC 10116": 4,
"ISO/IEC 10118": 2,
"ISO/IEC 18031:2011": 3,
"ISO/IEC 18033-3": 1,
"ISO/IEC 97972:2011": 1
},
"NIST": {
"NIST SP 800-108": 1,
"NIST SP 800-132": 2,
"NIST SP 800-38A": 1,
"NIST SP 800-90A": 2,
"SP 800-108": 1
},
"PKCS": {
"PKCS#1": 26
},
"RFC": {
"RFC 3602": 6,
"RFC 4106": 2,
"RFC 4109": 2,
"RFC 4301": 3,
"RFC 4303": 2,
"RFC 4304": 1,
"RFC 4868": 3,
"RFC 5282": 1,
"RFC2407": 3,
"RFC2408": 3,
"RFC2409": 3,
"RFC3526": 3,
"RFC3602": 2,
"RFC4109": 3,
"RFC4301": 3,
"RFC4303": 3,
"RFC4304": 3,
"RFC4868": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 96,
"AES-": 5,
"AES-128": 4,
"AES-256": 4
}
},
"constructions": {
"MAC": {
"HMAC": 56,
"HMAC-SHA-256": 5,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SSC": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 5,
"Microsoft Corporation": 1
},
"Samsung": {
"Samsung": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Anthony J Peterson;[email protected]",
"/CreationDate": "D:20230721112428-06\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230721112428-06\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "HP CB HCDPP ST",
"pdf_file_size_bytes": 2471490,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 173
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_hp_mfp_fs532_v1.0_en.pdf",
"scheme": "IT",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_hp_mfp_fs532_v1.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "044d4beade6a23c7b0a3254ac7fc2ec7faaa3152475ecfb7f92eabf5635a0510",
"source_hash": "e3ef79c2899ffe11bb1e7198babc114eaec131cf7d05a6cad4da439795a5e07f",
"txt_hash": "fd1972836531afc8473e11868b881a5d19541dd5aa57aa770545abcfa92cb821"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "dd1a5b0402f1ea6889f3e224e832a9280b085db595ee689d2867b7d224ea3b77",
"source_hash": "c55a09a70acbfc7c79c4f236c1c5c82a30467ecdc28cde6aebda1071283b42da",
"txt_hash": "b56e277bef87ee3633a5476482d696be13c49cd3f700c60a3fc882620eafb3ff"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "82e02842703cf2a01a6c62dfca5c6e2dc01bd1245b51aba2d2f8506da763aebf",
"source_hash": "08fcda07e3695124390a88cf422d57ce2400ab3f8da4567454bba0e5552b92fe",
"txt_hash": "600da98460428a111365fa7a13b2e876df912d4904d713559ddfa0b69b4591de"
}
},
"status": "active"
}